{
  "dialogs": {
    "add-piece": {
      "title": "Εισαγωγή Κομματιού",
      "info": {
        "info": "Το κομμάτι σας μεταφορτώθηκε. Θα το επεξεργαστούμε, και θα σας ενημερώσουμε όταν το κομμάτι γίνει διαθέσιμο. Αυτή η διαδικασία χρειάζεται περίπου μία εβδομάδα, και εργαζόμαστε ώστε να γίνει πλήρως αυτοματοποιημένη.",
        "error": "Παρουσιάστηκε σφάλμα"
      },
      "label": {
        "name": "Το όνομά σας *",
        "email": "Το Email σας *",
        "composerOrArtist": "Συνθέτης ή Καλλιτέχνης *",
        "title": "Τίτλος Κομματιού *",
        "musicFile": "Μουσικό Αρχείο (παρτιτούρα)",
        "audioFile": "Μουσικό Αρχείο (ήχος)",
        "formats": {
          "text": "Για να εμφανιστεί ως παρτιτούρα, θα πρέπει να μεταφορώσετε ένα αρχείο σε έναν τύπο όπως .mscz (MuseScore), musicXML (compressed or not), **kern, MEI, midi. Αρχεία ήχου (.ogg, .mp3, YouTube links...) μπορούν επίσης να υποβληθούν, και θα απεικονισθούν ως μια κυματομορφή."
        },
        "conditions": {
          "text": "Υποβάλλοντας αυτή τη φόρμα, συμφωνώ ότι οι εισαγώμενες πληροφορίες θα χρησιμοποιηθού από την ομάδα του Algomus για να επικοινωνήσει μαζί μου και να επεξεργαστεί τα δεδομένα, ώστε να είναι διαθέσιμα για εμένα στην πλατφόρμα Dezrann. Ο χειρισμός των δεδομένων μου θα γίνει σύμφωνα με την Algomus {link}",
          "pp": "πολιτική απορρήτου."
        }
      },
      "action": {
        "cancel": "Ακύρωση",
        "submit": "Υποβολή"
      },
      "error": {
        "required": "Αυτό το πεδίο είναι υποχρεωτικό",
        "email": "Το email πρέπει να είναι έγκυρο"
      }
    },
    "change-password": {
      "title": "Αλλαγή κωδικού",
      "oldPassword": "Παλιός κωδικός",
      "newPassword": "Νέος κωδικός",
      "confirmedPassword": "Επιβεβαίωση νέου κωδικού",
      "cancel": "Ακύρωση",
      "passwordsMustMatch": "Οι κωδικοί πρέπει να ταιριάζουν",
      "tooShortPassword": "Χρησιμοποιήστε 8 ή περισσότερους χαρακτήρες για τον κωδικό σας",
      "unauthError": "Λάθος παλιός κωδικός",
      "serverUnreachable": "Δεν ήταν δυνατή η πρόσβαση στο διακομιστή",
      "unknownError": "Άγνωστο σφάλμα"
    },
    "export-analysis": {
      "title": "Εξαγωγή  Ανάλυσης σε αρχείο .dez",
      "info": {
        "info": "Το αρχείο `.dez` περιέχει όλες τις ετικέτες."
      },
      "error": {
        "characters": "Επιτρεπόμενοι χαρακτήρες:",
        "required": "Το όνομα είναι απαραίτητο"
      },
      "action": {
        "export": "Εξαγωγή",
        "cancel": "Ακύρωση"
      },
      "label": {
        "filename": "Όνομα αρχείου"    
      }
    },
    "login": {
      "title": "",
      "cancel": "Ακύρωση",
      "login": "Σύνδεση",
      "username": "Όνομα χρήστη",
      "password": "Κωδικός"
    },
    "sync-upload": {
      "title": "Μεταφόρτωση Συγχρονισμού (Δημόσιο Cloud)",
      "info": {
        "save": "Κοινόχρηστο δημόσιο Cloud. Ο αποθηκευμένος Συγχρονισμός μπορεί να ανοίξει και να ληφθεί από οποιονδήποτε. Χρειάζεστε ένα λογαριασμό για να καταργήσετε ένα Συγχρονισμό ή να τροποποιήσετε έναν υπάρχοντα. Για ιδιωτική χρήση, μπορείτε να αποθηκεύσετε και να φορτώσετε ένα Συγχρονισμό από αρχεία."
      },
      "actions": {
        "cancel": "Ακύρωση",
        "upload": "Μεταφόρτωση"
      }
    },
    "analysis-upload": {
      "title": "Μεταφόρτωση Ανάλυσης (Δημόσιο Cloud)",
      "info": {
        "save": "Κοινόχρηστο δημόσιο Cloud. Οι αποθηκευμένες Αναλύσεις μπορούν να ανοίξουν και να ληφθούν από οποιονδήποτε. Χρειάζεστε ένα λογαριασμό για να καταργήσετε μία Ανάλυση ή να τροποποιήσετε μια υπάρχουσα. Για ιδιωτική χρήση, μπορείτε να αποθηκεύσετε και να φορτώσετε μια Ανάλυση από αρχεία."
      },
      "label": {
        "analysis": "Όνομα Ανάλυσης"
      }
    },
    "warning": {
      "dialog": {
        "warnPieceMissing": {
          "title": "Άκυρος Σύνδεσμος",
          "text": "Αυτό το κομμάτι δεν υπάρχει{path} Εάν πρόκειται για σφάλμα, {επικοινωνήστε} με έναν διαχειριστή. Διαφορετικά, συνεχίστε με ένα άλλο κομμάτι."
        },
        "warnPieceUnauth": {
          "title": "Μη Εξουσιοδοτημένη Πρόσβαση",
          "text": "Δεν επιτρέπεται να δείτε αυτό το κομμάτι{path} Εάν πρόκειται για σφάλμα, {επικοινωνήστε} με ένα διαχειριστή. Διαφορετικά, συνεχίστε με ένα άλλο κομμάτι."
        },
        "warnPieceServer": {
          "title": "Χωρίς διακομιστή",
          "text": "Ο διακομιστής μουσικής συλλογής φαίνεται να είναι μη διαθέσιμος. {Επικοινωνήστε} με ένα διαχειριστή, ή χρησιμοποιήστε ένα από τα διαθέσιμα κομμάτια."
        },
        "warnPieceOther": {
          "title": "Άγνωστο Σφάλμα",
          "text": "Συνέβη ένα απροσδόκητο σφάλμα. {επικοινωνήστε} με έναν διαχειριστή."
        },
        "warnYoutubeError": {
          "title": "Σφάλμα Youtube",
          "text": "Δεν ήταν δυνατή η φόρτωση του YouTube, ο ήχος δεν είναι διαθέσιμος για αυτό το κομμάτι. Παρακαλώ {επικοινωνήστε} με ένα διαχειριστή."
        },
        "warnAudioFileError": {
          "title": "Σφάλμα Ήχου",
          "text": "Δεν ήταν δυνατή η φόρτωση του ήχου, ο ήχος δεν είναι διαθέσιμος για αυτό το κομμάτι. Παρακαλώ {επικοινωνήστε} με ένα διαχειριστή."
        },
        "warnAnalysisMissing": {
          "title": "Μη Έγκυρος Σύνδεσμος",
          "text": "Δεν ήταν δυνατή η εύρεση αυτής της ανάλυσης {path} Εάν πρόκειται για σφάλμα, {επικοινωνήστε} με ένα διαχειριστή. Διαφορετικά, συνεχίστε με μια νέα ανάλυση."
        },
        "warnAnalysisParsing": {
          "title": "Μη Έγκυρο Αρχείο",
          "text": "Παρουσιάστηκε απροσδόκητο σφάλμα κατά τη φόρτωση της ανάλυσής σας {path} Παρακαλώ {επικοινωνήστε} με ένα διαχειριστή ή δημιουργήστε μια νέα ανάλυση."
        },
        "warnAnalysisUnknown": {
          "title": "Απροσδόκητο Σφάλμα",
          "text": "Παρουσιάστηκε απροσδόκητο σφάλμα κατά τη φόρτωση της ανάλυσής σας {path} Παρακαλώ {επικοινωνήστε} με ένα διαχειριστή ή δημιουργήστε μια νέα ανάλυση."
        },
        "warnAnalysisUnsaved": {
          "title": "Μη αποθηκευμένη πρόοδος",
          "text": "Η ανάλυσή σας άλλαξε. Θέλετε να φύγετε χωρίς αποθήκευση;"
        },
        "warnSyncMissing": {
          "title": "Μη Έγκυρος Σύνδεσμος",
          "text": "Δεν ήταν δυνατή η εύρεση αυτού του αρχείου συγχρονισμού {path} Εάν πρόκειται για σφάλμα, {επικοινωνήστε} με έναν διαχειριστή. Διαφορετικά, συνεχίστε με ένα νέο αρχείου συγχρονισμού."
        },
        "warnSyncParsing": {
          "title": "Μη Έγκυρο Αρχείο",
          "text": "Παρουσιάστηκε απροσδόκητο σφάλμα κατά τη φόρτωση του αρχείου συγχρονισμού σας {path} Παρακαλώ {επικοινωνήστε} με ένα διαχειριστή ή δημιουργήστε ένα νέο αρχείου συγχρονισμού."
        },
        "warnSyncUnknown": {
          "title": "Απροσδόκητο Σφάλμα",
          "text": "Παρουσιάστηκε απροσδόκητο σφάλμα κατά τη φόρτωση του αρχείου συγχρονισμού σας {path} Παρακαλώ {επικοινωνήστε} με ένα διαχειριστή ή δημιουργήστε ένα νέο αρχείου συγχρονισμού."
        },
        "warnSyncUnsaved": {
          "title": "Μη Αποθηκευμένη Πρόοδος",
          "text": "Your sync file was changed. Do you want to leave without saving?Το αρχείο συγχρονισμού σας άλλαξε. Θέλετε να φύγετε χωρίς αποθήκευση;"
        },
        "warnAnalysisUploadServerUnauth": {
          "text": "Δεν επιτρέπεται να τροποποιήσετε την ανάλυση {name}. Επιλέξτε ένα διαφορετικό όνομα."
        },
        "warnAnalysisUploadServer": {
          "text": "Δεν ήταν δυνατή η σύνδεση με το διακομιστή."
        },
        "warnAnalysisUploadParsing": {
          "text": "Η ανάλυση είναι κατεστραμμένη, παρακαλώ επικοινωνήστε με ένα διαχειριστή"
        },
        "warnAnalysisUpload": {
          "text": "Άγνωστο σφάλμα"
        },
        "warnSyncUploadServerUnauth": {
          "text": "Δεν επιτρέπεται να τροποποιήσετε το συγχρονισμό {name}."
        },
        "warnSyncUploadServer": {
          "text": "Δεν ήταν δυνατή η σύνδεση με το διακομιστή"
        },
        "warnSyncUploadParsing": {
          "text": "Ο Συγχρονισμός είναι κατεστραμμένος, παρακαλώ επικοινωνήστε με ένα διαχειριστή"
        },
        "warnSyncUpload": {
          "text": "Άγνωστο σφάλμα"
        }
      },
      "slots": {
        "contact": "επικοινωνία"
      },
      "buttons": {
        "close": "OK",
        "cancel": "Όχι",
        "validate": "OK"
      }
    }
  }
}